@font-face
{
    font-family: 'SF Fedora';
  src: url('SF Fedora.eot');
  src: url('SF Fedora.eot?#') format('embedded-opentype'),
      url('SF Fedora.woff') format('woff'),
      url('SF Fedora.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Outline';
  src: url('SF Fedora Outline.eot');
  src: url('SF Fedora Outline.eot?#') format('embedded-opentype'),
      url('SF Fedora Outline.woff') format('woff'),
      url('SF Fedora Outline.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Shadow';
  src: url('SF Fedora Shadow.eot');
  src: url('SF Fedora Shadow.eot?#') format('embedded-opentype'),
      url('SF Fedora Shadow.woff') format('woff'),
      url('SF Fedora Shadow.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Symbols';
  src: url('SF Fedora Symbols.eot');
  src: url('SF Fedora Symbols.eot?#') format('embedded-opentype'),
      url('SF Fedora Symbols.woff') format('woff'),
      url('SF Fedora Symbols.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Titles';
  src: url('SF Fedora Titles.eot');
  src: url('SF Fedora Titles.eot?#') format('embedded-opentype'),
      url('SF Fedora Titles.woff') format('woff'),
      url('SF Fedora Titles.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Titles Italic';
  src: url('SF Fedora Titles Italic.eot');
  src: url('SF Fedora Titles Italic.eot?#') format('embedded-opentype'),
      url('SF Fedora Titles Italic.woff') format('woff'),
      url('SF Fedora Titles Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Titles Shadow';
  src: url('SF Fedora Titles Shadow.eot');
  src: url('SF Fedora Titles Shadow.eot?#') format('embedded-opentype'),
      url('SF Fedora Titles Shadow.woff') format('woff'),
      url('SF Fedora Titles Shadow.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Fedora Titles Shadow Italic';
  src: url('SF Fedora Titles Shadow Italic.eot');
  src: url('SF Fedora Titles Shadow Italic.eot?#') format('embedded-opentype'),
      url('SF Fedora Titles Shadow Italic.woff') format('woff'),
      url('SF Fedora Titles Shadow Italic.ttf') format('truetype');
}
